name: "will-o-the-wisp"
enum: will_o_the_wisp
glyph: {char: "v", colour: green}
flags: [flies, see_invis, insubstantial]
resists: {elec: 1, fire: 2}
holiness: [nonliving]
will: invuln
attacks:
 - {type: engulf, damage: 20}
hd: 11
hp_10x: 400
ac: 4
ev: 10
spells: will_o_the_wisp
shout: moan
intelligence: brainless
size: tiny
shape: misc
